Subject: IPP>PRO Monday 5/19 meeting (canceled)

From: Roger K Debry <[email-masked]>
Date: Mon, 19 May 1997 09:23:50 -0400

For those of us not at the PWG meeting, what did you agree to???

Roger K deBry
Senior Techncial Staff Member
Architecture and Technology
IBM Printing Systems
email: [email-masked]
phone: 1-303-924-4080

---------------------- Forwarded by Roger K Debry/Boulder/IBM on 05/19/97 07:18
AM ---------------------------

        ipp-owner @ pwg.org
        05/16/97 07:47 PM
Please respond to [email-masked] @ internet

To: ipp @ pwg.org @ internet
cc:
Subject: IPP>PRO Monday 5/19 meeting (canceled)

I am cancelling the Monday 5/19 meeting because I don't think we
are ready to do anything new until Randy and I have a chance to
write up what we agreed to yesterday.

Bob Herriot